--- 
vendor: "ESRI"
id: "6"
title: "Punto_Referencia"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  globalid: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  descripcionlugar: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/Ptos_Referencia/OGCFeatureServer/collections/6/queryables"